 //----------------------------- Webservice login Details -----------------
var URLAPI = "libraryPHP/";

var AppName = 'Safe Love';

//----------------------- API Header details -------------------------
var APIHeaderUsername = btoa("mario");
var APIHeaderPassword = btoa("carbonell");
